Subject: Re: redwoodcityfreecycle OFFERED: car charger and keyboard for Treo 600

From: "L. Trindle Gennari" <[email-masked]>
Date: Mon, 18 Dec 2006 19:11:28 -0800

Not really. What I have is a charger for a Treo 600 that plugs into
the cigarette lighter in the car.

On 12/18/06, David Harris <[email-masked]> wrote:
> I couldn't find your earlier message with the descriptions.
>
> Is the charger a battery charger?  I'm interested in charging small auto
> type (lead-acid sealed) batteries to use as a low cost source of energy
> for my laptop computer.  Can you tell me about your charger?  And your
> approximate location?
>
> Thank you,
>
>    - David Harris, south Palo Alto but work 1/2 time in RWC near Costco.
>
>
> L. Trindle Gennari wrote:
> > I upgraded my Treo recently and traded in my old one, but still have
> > the car charger and the foldable keyboard for the Treo 600.
> >
> > Email if interested. They're in Redwood City.
> >
> > ltg
> >
>
>